全部标签
目录标签

#javascript

公开记录中带有此标签的全部仓库——标签来自其 GitHub 主题或软件包注册表发布的关键词。健康度量遵循与记录其余部分相同的版本化方法论。

2,619 条记录
标签为“javascript”按健康指数排序
npm
54中等健康指数
ctrl-escp/flast
Provides a flat Abstract Syntax Tree and an Arborist to trim and modify the tree
JavaScript★ 4↓ 4,420/月2026年10月5日
MIT2026年10月5日 · 指标 2.10.0
npm
54中等健康指数
dcodeIO/long.js
A Long class for representing a 64-bit two's-complement integer value.
JavaScript★ 918↓ 331M/月2026年9月16日
Apache-2.02026年9月16日 · 指标 2.10.0
npm
54中等健康指数
debug-js/debug
A tiny JavaScript debugging utility modelled after Node.js core's debugging technique. Works in Node.js and web browsers
JavaScript★ 11.5K↓ 2.9B/月2026年10月21日
MIT2026年10月21日 · 指标 2.10.0
npm
54中等健康指数
declaw-ai/declaw-js
TypeScript SDK for Declaw — security-first sandboxing for AI agents
TypeScript★ 1↓ 4,211/月2026年9月18日
Apache-2.02026年9月18日 · 指标 2.10.0
npm
54中等健康指数
docmd-io/lite-matter
Ultra lightweight, zero-bloat frontmatter extractor.
JavaScript · TypeScript★ 2↓ 35.1K/月2026年9月15日
MIT2026年9月15日 · 指标 2.10.0
npm
54中等健康指数
farzher/fuzzysort
Fast SublimeText-like fuzzy search for JavaScript.
JavaScript · HTML★ 4,350↓ 36.9M/月2026年9月17日
MIT2026年9月17日 · 指标 2.10.0
npm
54中等健康指数
gulpjs/glob-stream
Readable streamx interface over anymatch.
JavaScript★ 181↓ 14.6M/月2026年8月27日
MIT2026年8月27日 · 指标 2.10.0
npm
54中等健康指数
gunjandatta/sprest
An easy way to develop against the SharePoint 2013/Online REST api.
TypeScript★ 80↓ 4,514/月2026年9月10日
MIT2026年9月10日 · 指标 2.10.0
npm
54中等健康指数
jesusgraterol/web-utils-kit
The web-utils-kit package provides a collection of well-tested and thoroughly documented utility functions for various web development needs. Each function adheres to a strict coding style and best practices to ensure consistency and maintainability.
TypeScript★ 0↓ 2,706/月2026年9月13日
MIT2026年9月13日 · 指标 2.10.0
npm
54中等健康指数
jhonmart/python-format-js
String formatting like Python's .format()
JavaScript★ 21↓ 858/月2026年9月16日
MIT2026年9月16日 · 指标 2.10.0
npm
54中等健康指数
kpanuragh/zlib
Pure javascript implementation of Zlib nodejs core module.The zlib module provides compression functionality implemented using Gzip and Deflate/Inflate.
JavaScript★ 202026年10月19日
MIT2026年10月19日 · 指标 2.10.0
npm
54中等健康指数
ljharb/get-intrinsic
Get and robustly cache all JS language-level intrinsics at first require time.
JavaScript★ 35↓ 719M/月2026年9月16日
MIT2026年9月16日 · 指标 2.10.0
npm
54中等健康指数
neuml/txtai.js
JavaScript client for txtai
JavaScript★ 159↓ 355/月2026年9月19日
Apache-2.02026年9月19日 · 指标 2.10.0
npm
54中等健康指数
opengeo-tech/GeoPicker
Geospatial data picker via fast Api Rest interface, not only another simple elevation service.
JavaScript · HTML★ 43↓ 65/月2026年9月20日
BSD-2-Clause2026年9月20日 · 指标 2.10.0
npm
54中等健康指数
pimatis/svelte-doctor
Diagnose and fix performance, correctness, and architecture issues in your Svelte codebase
TypeScript★ 41↓ 4,560/月2026年9月10日
Apache-2.02026年9月10日 · 指标 2.10.0
npm
54中等健康指数
sakeenah-wedding/template
Elegant and modern digital wedding invitation template for the Sakeenah platform
JavaScript★ 2022026年9月14日
自定义许可证2026年9月14日 · 指标 2.10.0
npm
54中等健康指数
sindresorhus/to-valid-identifier
Convert a string to a valid JavaScript identifier
JavaScript★ 42↓ 10.4M/月2026年9月23日
MIT2026年9月23日 · 指标 2.10.0
Packagist
54中等健康指数
symfony/polyfill-intl-idn
Symfony polyfill for intl's idn_to_ascii and idn_to_utf8 functions
PHP★ 3,345↓ 24.7M/月2026年10月20日
MIT2026年10月20日 · 指标 2.10.0
Packagist
54中等健康指数
symfony/polyfill-php84
Symfony polyfill backporting some PHP 8.4+ features to lower PHP versions
PHP★ 146↓ 21.8M/月2026年10月20日
MIT2026年10月20日 · 指标 2.10.0
npm
54中等健康指数
themartiancompany/evm-contracts-tools.js
JavaScript programs and libraries to enable seamless development of native computer applications designed to interact with Ethereum Virtual Machine-compatible networks.
JavaScript★ 3↓ 3,508/月2026年9月13日
AGPL-3.02026年9月13日 · 指标 2.10.0
npm
54中等健康指数
vanderlee/tristate
jQuery standalone tristate (indeterminate) checkbox with pseudo selectors and optional value modification and .val() overwrite. Standalone, so usable for purposes other than list/tree marking.
JavaScript · HTML★ 34↓ 12.2K/月2026年9月15日
无许可证2026年9月15日 · 指标 2.10.0
Maven
54中等健康指数
xpenatan/jParser
WebIDL native code Java generator and compiler for desktop, mobile and browser
Java · C★ 132026年10月20日
Apache-2.02026年10月20日 · 指标 2.10.0
npm
53中等健康指数
ALightbolt4G/nitron
Build real Android APKs from web apps in seconds — no Android Studio, no Gradle, no SDK
TypeScript · HTML · Java★ 23↓ 3,551/月2026年9月13日
MIT2026年9月13日 · 指标 2.10.0
npm
53中等健康指数
AlbertAZ1992/every-qrcode
Open-source React QR code generator and Web Component with deterministic 3D Tree and Terrain effects, powered by WebGPU.
TypeScript★ 27↓ 10.8K/月2026年10月8日
MIT2026年10月8日 · 指标 2.10.0
npm
53中等健康指数
AsyncBanana/microdiff
A fast, zero dependency object and array comparison library. Significantly faster than most other deep comparison libraries and has full TypeScript support.
JavaScript★ 3,871↓ 6.7M/月2026年9月15日
MIT2026年9月15日 · 指标 2.10.0
npm
53中等健康指数
Betterez/btrz-simple-dao
***Very simple*** DAO for MongoDb on top of promised-mongo (Released) (Category: back-end)
JavaScript★ 2↓ 8,830/月2026年9月25日
MIT2026年9月25日 · 指标 2.10.0
npm
53中等健康指数
Raruto/leaflet-elevation
Leaflet plugin that allows to add elevation profiles using d3js
JavaScript★ 283↓ 13K/月2026年9月17日
GPL-3.02026年9月17日 · 指标 2.10.0
npm
53中等健康指数
SorinGFS/idn-hostname
An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46
JavaScript★ 0↓ 599.2K/月2026年9月13日
MIT2026年9月13日 · 指标 2.10.0
npm
53中等健康指数
XRPL-Labs/Xumm-Universal-SDK
One SDK to rule them all. Universal JS/TS (CLI, Browser, xApp) SDK
TypeScript · JavaScript★ 18↓ 25.7K/月2026年10月12日
MIT2026年10月12日 · 指标 2.10.0
npm
53中等健康指数
baqhub/tiwi
React library to create components with Tailwind styles baked in.
TypeScript★ 2↓ 3,104/月2026年9月18日
MIT2026年9月18日 · 指标 2.10.0